 <div [formGroup]="tourForm" class="col-12 col-lg-10">
    <div class="d-flex gap-4 flex-column flex-lg-row mb-4 justify-content-between">
      <div class="d-flex flex-column justify-content-between gap-4 gap-lg-0">
        <div class=" d-flex flex-column flex-sm-row justify-content-between align-items-start align-items-sm-center">
          <span class="mb-2 me-2">Название<sup>*</sup></span>
          <input type="text"
                 placeholder="Введите название тура"
                 pInputText
                 formControlName="name"
                 [ngClass]="{'empty-field': !tourForm.controls['name'].value}"/>
        </div>
        <div class=" d-flex flex-column flex-sm-row justify-content-between align-items-start align-items-sm-center">
          <span class="mb-2 me-2">Туроператор</span>
          <input type="text"
                 placeholder="Введите туроператора"
                 pInputText
                 formControlName="tourOperator"/>
        </div>
        <div class=" d-flex flex-column flex-sm-row justify-content-between align-items-start align-items-sm-center">
          <span class="mb-2 me-2">Стоимость<sup>*</sup></span>
          <input type="text"
                 placeholder="Укажите стоимость тура"
                 pInputText
                 formControlName="price"
                 [ngClass]="{'empty-field': !tourForm.controls['price'].value}"/>
        </div>
      </div>
      <div class=" d-flex flex-column flex-sm-row justify-content-between align-items-start align-items-sm-center">
              <span class="mb-2 me-2 d-inline-block d-lg-none">Описание<sup>*</sup></span>
        <textarea type="text"
                  [rows]="7"
                  [cols]="30"
                  placeholder="Добавьте описание тура"
                  pInputTextarea
                  formControlName="description"
                  [ngClass]="{'empty-field': !tourForm.controls['description'].value}">
    </textarea>
      </div>
    </div>
    <div class="mb-3 d-flex flex-column flex-sm-row align-items-start align-items-sm-center justify-content-between">
      <span class="mb-2 me-2">Изображение</span>
      <p-fileUpload (onSelect)="selectFile($event)"
                    [showCancelButton] = false
                    [showUploadButton] = false>
      </p-fileUpload>
    </div>
  </div>
  <div class="caption">
    <p>* поля являются обязательными</p>
  </div>
  <div>
    <button type="submit"
            (click)="createTour()"
            [disabled]="!tourForm.valid"
            class="btn btn-primary col-12 col-lg-10">
      Создать тур
    </button>
  </div>


